@media(max-width:1199.5px) {
    .wrapper__mobile__menu .overlay {
        display: none;
    }

    .wrapper__header__right .common__btn__org {
        display: none;
    }
}

@media(min-width:1200px) {

    /*.wrapper__centerLine__slider__box .wrapper__swiper__nv {*/
    /*    display: none !important;*/
    /*}*/
}

@media(min-width:768.5px) {

    .mobile__wrapper {
        display: none !important;
    }

    .ftr__link__head .ftr__arrow {
        display: none !important;
    }
}

@media (min-width: 768.5px) and (max-width: 1080px) {
    .h1 {
        font-size: 40px !important;
        line-height: 48px !important;
        font-weight: 600;
    }

    .h2 {
        font-size: 30px !important;
        line-height: 38px !important;
    }

    .h3 {
        font-size: 26px !important;
        line-height: 32px !important;
    }

    .h4 {
        font-size: 22px !important;
        line-height: 30px !important;
    }

    .h5 {
        font-size: 18px !important;
        line-height: 28px !important;
        letter-spacing: 0px;
    }

    .f__number {
        font-size: 54px !important;
        line-height: 64px !important;
        letter-spacing: -0.01em;
    }

    .fb__20 {
        font-size: 18px !important;
        line-height: 28px !important;
    }

    /*## Service Page ##*/
    .service__banner__grid__left,
    .service__banner__grid__right {
        max-width: 50%;
    }

    .ops__service__grid__left,
    .ops__service__grid__right {
        max-width: 50%;
    }

    .ops__service__grid__left .img__col {
        position: sticky;
        top: 121px;
    }

    .trusted__leaders__grid {
        margin: 0px -20px;
    }

    .trusted__leaders__col {
        padding: 0px 20px;
    }

    .wrapper__coreComponent__left {
        max-width: 45%;
    }

    .wrapper__coreComponent__right {
        max-width: 55%;
    }

    .wrapper__it__operation__bg {
        padding: 40px 0px 40px 40px;
    }

    .technologies__grid__left,
    .technologies__grid__right {
        max-width: 50%;
    }

    .technologies__grid__left {
        padding-right: 30px;
    }

    .global__expertise__slider__box {
        max-width: 100%;
        padding: 0px 15px;
    }

    .casestudy__slide__grid__left__inner {
        padding: 30px;
    }

    .casestudy__slide__grid__left,
    .casestudy__slide__grid__right {
        max-width: 50%;
    }

    .common__page__contact__left {
        max-width: 45%;
        padding-right: 30px;
    }

    .common__page__contact__right {
        max-width: 55%;
    }

    .wrapper__footer__top__left {
        padding: 0px;
        max-width: 100%;
        padding-bottom: 50px;
    }

    .wrapper__footer__top__right {
        max-width: 100%;
    }

    .footer__menu__links__row {
        margin: 0px -10px;
    }

    .footer__links__cols {
        padding: 0px 10px;
        max-width: calc(100% / 4);
    }

    .wrapper__footer__subscription {
        max-width: 550px;
        width: 100%;
        margin-left: auto;
        margin-right: auto;
        order: 2;
    }

    .wrapper__footer__logo {
        text-align: center;
        order: 1;
        padding-bottom: 50px;
    }

    .wrapper__privacy__bottom .custom__row {
        flex-direction: column;
        align-items: center;
        justify-content: center !important;
        row-gap: 16px;
    }

}

/*## exceptional ##*/

@media(min-width:1080.5px) and (max-width: 1320px) {
    .footer__menu__links__row {
        flex-wrap: nowrap;
        margin-left: -15px;
        margin-right: -15px;
    }

    .footer__links__cols {
        padding: 0px 15px;
    }

    .wrapper__footer__top__left {
        max-width: 340px;
        padding-right: 20px;
    }

    .wrapper__footer__top__right {
        max-width: calc(100% - 340px);
    }
}

@media(max-width:768px) {

    /* ############## Heading css class Start ##############*/
    .h1 {
        font-size: 30px !important;
        line-height: 38px !important;
        font-weight: 600;
    }

    .h2 {
        font-size: 26px !important;
        line-height: 34px !important;
    }

    .h3 {
        font-size: 18px !important;
        line-height: 26px !important;
    }

    .h4 {
        font-size: 16px !important;
        line-height: 24px !important;
    }

    .h5 {
        font-size: 14px !important;
        line-height: 28px !important;
        letter-spacing: 0px;
    }

    .f__number {
        font-size: 40px !important;
        line-height: 48px !important;
        letter-spacing: -0.01em;
    }

    .fb__20 {
        font-size: 14px !important;
        line-height: 22px !important;
    }

    .fb__18 {
        font-size: 14px !important;
        line-height: 24px !important;
    }

    .fb__16 {
        font-size: 14px !important;
        line-height: 22px !important;
    }

    .fb__14 {
        font-size: 14px !important;
        line-height: 18px !important;
    }

    .fb__12 {
        font-size: 12px !important;
        line-height: 18px !important;
    }

    .fm__left {
        text-align: left !important;
    }

    .common__btn__org {
        font-size: 16px;
        line-height: 24px;
        height: 50px;
        padding: 15px 16px;
    }

    .desktop__wrapper {
        display: none !important;
    }

    .mb__f__center {
        text-align: center !important;
        justify-content: center !important;
    }

    .d__none {
        display: none !important;
    }

    /* ############## Heading css class End ##############*/
    .mb__24 {
        margin-bottom: 18px;
    }

    .mb__16 {
        margin-bottom: 10px;
    }

    .pb__80 {
        padding-bottom: 40px;
    }

    .py__120 {
        padding: 60px 0px;
    }

    .mb__60 {
        margin-bottom: 40px;
    }

    .pb__120 {
        padding-bottom: 60px;
    }

    .py__80__120 {
        padding: 60px 0px;
    }

    .pb__98 {
        padding-bottom: 80px;
    }

    .mb__32 {
        margin-bottom: 18px;
    }

    .wrapper__header__logo img {
        max-width: 159px;
    }

    .header__spacing {
        padding-top: 40px;
        margin-top: 0;
        padding-bottom: 60px;
    }

    .wrapper__orange__gradient__img {
        top: -42px;
        width: 100%;
    }

    .wrapper__orange__gradient__img img {
        height: 100vh;
        width: 100%;
        object-fit: cover;
    }

    .service__banner__grid__left,
    .service__banner__grid__right {
        max-width: 100%;
        padding: 0px;
    }

    .service__banner__grid {
        row-gap: 18px;
    }

    .solution__grid__col {
        max-width: calc(100% / 2);
    }

    .solution__grid__col:nth-child(-n+4) {
        padding-bottom: 64px;
    }

    .solution__grid__col:nth-last-child(-n + 3) {
        padding-top: 0px;
    }

    .wrapper__solution__grid .solution__grid__col:nth-child(3)::before,
    .wrapper__solution__grid .solution__grid__col:nth-child(1)::before,
    .wrapper__solution__grid .solution__grid__col:nth-child(2)::before,
    .wrapper__solution__grid .solution__grid__col:nth-child(4)::after,
    .wrapper__solution__grid .solution__grid__col:nth-child(2)::after,
    .wrapper__solution__grid .solution__grid__col:nth-child(1)::after,
    .wrapper__solution__grid .solution__grid__col:nth-child(5)::after {
        opacity: 0;
        visibility: hidden;
    }

    .grid__col__inner {
        position: relative;
    }

    .wrapper__solution__grid .solution__grid__col:nth-child(odd) .grid__col__inner::after {
        content: "";
        position: absolute;
        right: -12px;
        top: 0px;
        height: 100%;
        width: 2px;
        background-image: url(/img/icon/vertical_m_line.png);
        background-repeat: no-repeat;
    }

    .solution__grid__col:nth-child(odd):not(:last-child):not(:nth-last-child(2))::after {
        content: "";
        position: absolute;
        bottom: 32px;
        left: 50%;
        transform: translate(-10%, -50%);
        height: 2px;
        width: 100%;
        background-image: url(/img/icon/horizontal_m_line.svg);
        background-repeat: no-repeat;
        visibility: visible;
        opacity: 1;
        top: initial;
    }

    .ops__service__grid__left,
    .ops__service__grid__right {
        max-width: 100%;
        padding: 0px;
    }

    .ml__ops__service__grid {
        row-gap: 28px;
    }

    .wrapper__check__listing ul li:not(:last-child) {
        margin-bottom: 8px;
    }

    .trusted__leaders__grid {
        row-gap: 32px;
    }

    .trusted__leaders__grid {
        margin-left: -20px;
        margin-right: -20px;
    }

    .trusted__leaders__col {
        max-width: calc(100% / 2);
        padding: 0px 20px;
    }

    .trusted__leaders__col:not(:last-child)::after {
        opacity: 0;
        visibility: hidden;
    }

    .trusted__leaders__col .col__inner {
        text-align: center;
    }

    .wrapper__coreComponent__left,
    .wrapper__coreComponent__right {
        max-width: 100%;
        padding: 0px;
        width: 100%;
    }

    .wrapper__coreComponent__grid {
        row-gap: 40px;
    }

    .wrapper__banner__bg {
        height: 350px;
    }

    .wrapper__banner__bg img {
        height: 100%;
        width: 100%;
        object-fit: cover;
    }

    .wrapper__component__col {
        padding: 30px;
    }

    .wrapper__component__col:not(:last-child) {
        margin-bottom: 24px;
    }

    .wrapper__contentLine__box {
        padding: 30px;
    }

    .step__count {
        margin-bottom: 40px;
    }

    .wrapper__centerLine__slider__box,
    .global__expertise__slider__box {
        width: 100%;
        max-width: 100%;
        padding: 0px 15px;
    }

    .step__count,
    .wrapper__tag {
        font-size: 14px;
        line-height: 23px;
        padding: 6px 16px;
    }

    .centerLine__slider__step__box__inner::before {
        width: 14.82px;
        height: 14.82px;
        border: none;
        outline: none;
        top: -47px;
        left: calc(50% - 6px);

    }

    .wrapper__centerLine__slider.swiper {
        padding-top: 46px;
    }

    .wrapper__centerLine__slider__section .swiper-slide.swiper-slide-active::before {
        top: -39px;
        border: 1px solid transparent;
        border-image-source: linear-gradient(90deg, #111111 0%, #F37126 49.04%, #111111 100%);
        border-image-slice: 1;
        width: 691px;
        max-width: 691px;
    }

    .wrapper__check__listing ul li {
        padding-left: 28px;
        font-size: 14px !important;
        font-weight: 400;
        line-height:24px !important;
        letter-spacing:0;
    }

    .wrapper__check__listing ul li::before {
        width: 18px;
        height: 18px;
        background-size: 18px auto;
        top: 4px;
    }

    .wrapper__swiper__nv .swiper-btn {
        width: 41px;
        height: 42px;
    }

    .wrapper__swiper__nv .swiper-btn img {
        width: 21px;
        height: 21px;
    }

    .wrapper__swiper__nv {
        column-gap: 14px;
        margin-top: 40px;
    }

    .wrapper__it__operation__bg {
        padding: 30px;
        padding-bottom: 350px;
    }

    .technologies__grid__left,
    .technologies__grid__right {
        max-width: 100%;
        padding: 0px;
    }

    .wrapper__technologies__grid {
        row-gap: 40px;
    }

    .wrapper__innovation__slider__box::before {
        left: -1px;
    }

    .innovation__slider__slide__img {
        gap: 10.51px;
    }

    .innovation__slider__slide__img .img__col img {
        width: 71px;
        height: 71px;
    }

    .wrapper__innovation__slider__box::after,
    .wrapper__innovation__slider__box::before {
        width: 60px;
    }

    .tech__card__content__grid span {
        font-size: 14px;
        line-height: 22px;
    }

    .wrapper__tech__card__heading {
        justify-content: initial;
        gap: 24px;
    }

    .wrapper__expertise__card__content {
        padding-top: 192px;
    }

    .card__icon {
        margin-bottom: 14px;
    }

    .wrapper__expertise__card__content .card__icon img {
        width: 50px;
        height: 50px;
    }

    .wrapper__security__slide.swiper-slide {
        /* max-width: 250px;
        margin-right: 24px;
        margin-left: 24px;
        width: 100%; */
    }

    .casestudy__slide__grid__right {
        display: none;
    }

    .casestudy__slide__grid__left__inner {
        padding: 24px;
    }

    .casestudy__slide__grid__left__inner .wrapper__tag {
        padding: 8px 16px;
        letter-spacing: 0.01em;
    }

    .case__data__col__inner {
        padding: 10px;
    }

    .case__data__col__inner p {
        word-break: break-word;
    }

    .wrapper__case__data__grid {
        margin-left: -5px;
        margin-right: -5px;
    }

    .wrapper__case__data__col {
        padding: 0px 5px;
    }

    .wrapper__faq__card {
        padding: 16px;
    }

    .wrapper__faq__card:not(:last-child) {
        margin-bottom: 10px;
    }

    .common__page__contact__grid {
        row-gap: 40px;
    }

    .common__page__contact__left,
    .common__page__contact__right {
        max-width: 100%;
        padding: 0px;
    }

    .contact__left__inner .wrapper__check__listing {
        margin-bottom: 0px;
    }

    .contact__right__inner {
        padding: 24px 20px;
    }

    .wrapper__form__input label {
        font-size: 14px;
    }

    .wrapper__form__input input,
    .wrapper__form__input select,
    .wrapper__form__input textarea {
        height: 44px;
    }

    .wrapper__form__input input::-webkit-input-placeholder {
        font-size: 12px;
        line-height: 20px;
    }

    .wrapper__form__input textarea::-webkit-input-placeholder {
        font-size: 12px;
        line-height: 20px;
    }

    .wrapper__form__col.wrapper__submit__col {
        margin-top: 40px;
    }

    .wrapper__footer__top__left,
    .wrapper__footer__top__right {
        max-width: 100%;
        padding: 0px;
    }

    .wrapper__social__col.mobile__wrapper ul {
        column-gap: 18px;
    }

    .wrapper__social__col ul li a img {
        width: 40px;
        height: 40px;
    }

    footer.wrapper__footer__area {
        padding: 20px 0px 28px;
    }

    .wrapper__footer__top__grid {
        row-gap: 40px;
    }

    .footer__menu__links__row {
        row-gap: 24px;
    }

    .footer__links__cols {
        max-width: 100%;
        width: 100%;
    }

    .ftr__link__head {
        display: flex;
        align-items: center;
        column-gap: 24px;
        margin-bottom: 0px;
    }

    .footer__links__contents ul,
    .footer__links__contents .wrapper__addreess__col__container {
        display: none;
    }

    .ftr__arrow {
        cursor: pointer;
        transition: transform 0.3s ease;
    }

    .ftr__arrow.active {
        transform: rotate(180deg);
    }

    .wrapper__footer__logo.mobile__wrapper img {
        max-width: 189px;
    }

    .wrapper__footer__top {
        padding-bottom: 28px;
        margin-bottom: 18px;
    }

    .footer__links__contents ul,
    .footer__links__contents .wrapper__addreess__col__container {
        margin-top: 14px;
    }

    .wrapper__privacy__bottom .custom__row {
        justify-content: center !important;
        row-gap: 26px;
    }

    .wrapper__privacy__bottom {
        padding: 0px;
    }
    .page__contact__form .wrapper__form__col:nth-child(1), .page__contact__form .wrapper__form__col:nth-child(2) {
        max-width: calc(100% / 1);
    }

    /* .wrapper__security__slide.swiper-slide {
        max-width: 250px;
        width: 100%;
    } */







}